ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ffaabef8-a4d4-48ce-b9d4-ab02fa345177"
    Код: "000622448"
    UIDСценария: "e89d4e91-f04b-4603-8b4c-366198555f88"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие возможности объединения первичных и вторичных лидов. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

